<?xml version="1.0" encoding="utf-8"?>
<component size="160,160">
  <displayList>
    <image id="n16_cof0" name="n16" src="x6ybg8" fileName="img/yxjm_balls_bg.png" xy="0,0" pivot="0.5,0.5" size="160,160">
      <relation target="" sidePair="right-right,top-top"/>
    </image>
    <text id="n17_cof0" name="text_numLeft" xy="11,5" pivot="0.5,0.5" size="138,116" fontSize="86" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" text="27"/>
    <text id="n18_cof0" name="t1" xy="11,95" pivot="0.5,0.5" size="138,52" fontSize="32" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" text="BALLS"/>
  </displayList>
</component>